Profile Card Block – WordPress plugin WordPress插件下载

点击下载

配置文件卡块

插件描述

使用自定义块在您的wordpress站点中的卡格式中显示配置文件。

屏幕截图

安装

最低要求

WordPress 2.1或更高版本

手动安装

解压缩文件并将文件夹上传到插件文件夹(/ wp-content / plugins /),覆盖旧版本(如果存在)激活WordPress管理区域中的插件。

常见问题

此插件兼容哪个WordPress版本?

它兼容2.1到5.0.2 WordPress版本。

发表评论

电子邮件地址不会被公开。 必填项已用*标注